'use strict';

const jsxRuntime = require('react/jsx-runtime');
const utils = require('../lib/utils.cjs');

function Skeleton({ className, ...props }) {
  return /* @__PURE__ */ jsxRuntime.jsx(
    "div",
    {
      "data-slot": "skeleton",
      className: utils.cn("bg-accent animate-pulse rounded-md", className),
      ...props
    }
  );
}

exports.Skeleton = Skeleton;
